Se tiene que validar para instalar....

Tema en 'Windows XP' comenzado por 19894_19894, 12/8/08.

Estado del tema:
No está abierto para más respuestas.
  1. 19894_19894

    19894_19894 Nuevo Miembro Miembro

    Hola!

    Recurro a ustedes por que necesito saber si para instalar Net Framework 3.5 y Windows Installer 4.5 es obligatorio validar la licencia de Windows.

    Pregunto esto por que mi SO no es legal y no tengo el dinero para comprar una licencia de 400$ ni se como parchear mi so.

    Tengo que instalar Microsoft Visual C++ Express Edition. Y necesita instalar eso, en el proceso de instalación antes de instalar el Framework y el Installer no me dice que Windows va a tener que validar la licencia. Pero igual antes de instalar necesito estar seguro.

    Espero sus respuestas prontas.

    PD:Respondan si esta seguro de lo que dicen, dado que si no es cierto tendria que reinstalar mi SO.

    Gracias!
     
  2. federey

    federey Nuevo Miembro Miembro

    buscate una licencia de estudiante... hay un par dando vueltas por la internet... buscalas como student key
     
  3. Pato_py

    Pato_py Miembro Activo Miembro

    En la pagina de microsoft ninguno de los dos en sus requerimientos minimos pide validacion para poder instalarlos, lo que si encontré de importante para el Microsoft .NET Framework 3.5 es que trae este pequeño aviso importante:

    IMPORTANTE:

    si ha instalado versiones anteriores de .NET Framework 3.5, debe desinstalarlas antes de ejecutar esta instalación mediante la opción Agregar o quitar programas.

    Para obtener más detalles sobre esta versión de .Net Framework, vea las siguientes referencias:

    http://msdn2.microsoft.com/en-us/vstudio/aa700830.aspx
    http://msdn2.microsoft.com/en-us/netframework/default.aspx


    Aqui tienes los enlaces correspondientes sobre los detalles de las descargas:

    Microsoft .NET Framework 3.5
    http://www.microsoft.com/downloads/details...&displaylang=es

    Windows Installer 4.5
    http://www.microsoft.com/downloads/details...&displaylang=es

    De todos modos mi amigo, si te pide validacion, tenemos esta guia de ayuda en el foro donde puedes validar tu SO:

    Como puedo convertir Windows en genuino Aviso de Windows pirata

    Mucha suerte amigo, y espero los datos te hayan servido.

    Cualquier cosa no dudes en postear.

    Patricio
     
  4. 19894_19894

    19894_19894 Nuevo Miembro Miembro

    Muchas gracias. Pero instale Windows XP y no instale ningún net framework, tiene el que viene con Windows XP de defecto.

    En el proceso de instalación del Visual nunca me dice que desinstale en net framework que yo tengo.
     
  5. Pato_py

    Pato_py Miembro Activo Miembro

    En efecto 19894_19894, tu lo haz dicho, algúnos XP modificados ya traen net framework por defecto, pero normalmente traen versiones pasadas como la 1 o 2, tengo entendido el UE 7 trae hasta la versión 2 del net framework.

    Y creo que entendiste mal el aviso del link de microsoft que te pase mi amigo, alli solo explicaba que si quieres actualizar a la versión 3.5 que debes desinstalar antes las versiones anteriores que tengas instaladas en el pc, solo eso

    Y creo mi amigo ya haz solucionado el problema, cierto? ya podemos cerrar este tema mi amigo?

    Patricio
     
  6. 19894_19894

    19894_19894 Nuevo Miembro Miembro

    Pero entonces ustedes están seguros que no pide validacion de liecencia?
     
  7. Pato_py

    Pato_py Miembro Activo Miembro

    Mi sincera opinion mi amigo, aunque no te pidan la validacion de la licencia, no esta de mas validar tu copia de windows, solo así podras actualizar correctamente tu SO, podras instalar ciertos programas muy buenos (IE7, WMP 11, etc, etc).

    Descarga los dos programas que tu pretendes instalar, tal como te dije anteriormente, entre sus enlaces que te di mas arriba, en mi anterior post, ninguno de los dos dice entre sus requerimientos minimos que necesita validacion del XP, normalmente cuando ellos necesitan la validacion, en los detalles de la descarga ya informan que la copia de Windows debe ser legal, por lo tanto, estoy seguro que no necesitan validacion, y si lo necesitan, ya sabes como validar tu SO.

    Y aunque no necesiten validacion (cosa que estoy seguro) no pierdes nada invirtiendo 5 minutos de tiempo en validar tu SO mi amigo, te lo recomiendo.

    Cualquier duda, solo postea y estamos a las ordenes.

    Patricio
     
Estado del tema:
No está abierto para más respuestas.

Comparte esta página